<?php
/**
 * Sync Settings View Interface
 *
 * @package    MOMCS_Sync
 * @subpackage MOMCS_Sync/views/src/common/pages/supplier/sync-settings
 * @author     miniOrange
 */

declare(strict_types=1);

namespace MOMCS_Sync\Views\Src\Common\Pages\Supplier\Sync_Settings;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Interface for sync settings views.
 */
interface Sync_Settings_View_Interface {

	/**
	 * Render the sync settings view.
	 *
	 * @return void
	 */
	public function render();
}
